import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NavCommercantComponent } from './nav-commercant.component';

describe('NavCommercantComponent', () => {
  let component: NavCommercantComponent;
  let fixture: ComponentFixture<NavCommercantComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NavCommercantComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NavCommercantComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
